ATA Casting Technology Co., Ltd. - Project progress work #479

Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

[Coding]Pegasus search speed improvement

01 May 2024 16:31 - Ryo Nozaki

Status: Closed

Priority: Normal

Assignee: Kittisak Isarapongporn
Category:

Target version:
Finish date: 03 Jun 2024

Programming skills:  Windows/C#

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

01 May 2024
03 Jun 2024
100%

15.00 hours
8.00 hours

MS SQL Server

Windows server

Description

After searching Pegasus, it takes a long time to display the data.

Make corrections so that the display results can be displayed faster. If the investigation yields no results, report the matter to ATA.

History

#1 - 04 May 2024 16:28 - Ryo Nozaki

- Project changed from 22 to ATA Casting Technology Co., Ltd.

- Parent task set to #544

#2 - 25 Dec 2024 18:04 - Kittisak Isarapongporn
- Status changed from New to Close request

- % Done changed from 0 to 100

- Finish date set to 03 Jun 2024

- Programming skills Windows/C# added

- DB skills MS SQL Server added

- OS skills Windows server added

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
